Bug 1121077 - Add OpenMP 4.0 support to libgomp
Summary: Add OpenMP 4.0 support to libgomp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gcc
Version: 7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Jakub Jelinek
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 1099547
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 10:23 UTC by Jaroslav Reznik
Modified: 2014-08-22 13:52 UTC (History)
12 users (show)

Fixed In Version: gcc-4.8.2-16.2.el7_0
Doc Type: Bug Fix
Doc Text:
Prior to this update, applications built with DTS 3.0 and using OpenMP could not link on Red Hat Enterprise Linux 7. With this update, OpenMP 4.0 support has been included in DTS 3.0 and the applications now link correctly.
Clone Of: 1099547
Environment:
Last Closed: 2014-08-18 09:52:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1071 normal SHIPPED_LIVE gcc bug fix and enhancement update 2014-08-18 13:52:19 UTC

Description Jaroslav Reznik 2014-07-18 10:23:05 UTC
This bug has been copied from bug #1099547 and has been proposed
to be backported to 7.0 z-stream (EUS).

Comment 16 errata-xmlrpc 2014-08-18 09:52:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1071.html


Note You need to log in before you can comment on or make changes to this bug.